52
Reinforced Cotton Helmet
Helmet
0
Armor
Head
1
7
0
0
0
Defence +2
2
Human
6
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_LIGHT_M.MBM
items\ani_ini\human\helm\human_lighthelm_colony.ini
items\ani_ini\human\helm\human_lighthelm_combat.ini
items\ani_ini\human\helm\human_lighthelm_sprite.ini
items\ani_ini\human\helm\human_lighthelm_base_sprite.ini